
<!DOCTYPE html>
<html>
<head>
<title>Submit Form Using AJAX and jQuery</title>
<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
<link href="style.css" rel="stylesheet">
<script src="script.js"></script>
</head>
<body>
    <div id="mainform">
    <h2>Submit Form Using AJAX and jQuery</h2> <!-- Required div Starts Here -->
    <div id="form">
        <h3>Fill Your Information !</h3>
        <div>
            <label>Name :</label>
            <input id="name" type="text">
            <label>Email :</label>
            <input id="email" type="text">
            <label>Password :</label>
            <input id="password" type="password">
            <label>Contact No :</label>
            <input id="contact" type="text">
            <input id="submit" type="button" value="Submit">
        </div>
        </div>
    </div>
</body>
</html>
